form { margin: 0px; padding: 0px; }
#qt { background: #555349; font-family:arial; font-size:12px; margin: 0 0 0 0; }
.header{ background-image: url(/uploads/logo.jpg); background-repeat: no-repeat; width:988px; height:121px }
#nav { width:960px; text-align:right; padding-top:10px; }
#wrapper { text-align: left; margin: 0 auto; padding: 0; border:0; width: 988px; height: auto;  }
#banner { text-align: left; padding: 0; border:0; width: 758; height: 144; }
#top_banner { padding: 15px 0 0 0; margin: 0;  }
.nav { text-align: left; padding: 0; border:0; background: #938A7D; color: #FFFFFF; }
.ad_left { background: #FFFFFF; vertical-align:top; width:388px; padding-left:10px; padding-top:10px;  }
.ad_right { background: #FFFFFF; vertical-align:top; width:600px;  }
.line { background: #555349; vertical-align:top; }
#content { width: 969px; background: #FFFFFF; vertical-align:top; padding: 10px; }
#footer { width: 969px; background: #938A7D; padding: 10px; text-align: right; border:0; height: 20px; color: #FFFFFF; vertical-align:top; }
#footer a { color: #FFFFFF; text-decoration:underline; }
#footer a:link { color: #FFFFFF; text-decoration:underline; }
#footer a:visited { color: #FFFFFF; text-decoration:underline; }
#footer a:hover { color: #FFFFFF; text-decoration:none; }
img { border: none; }
.spacer { text-align: left; padding: 0; border:0; width:15px; }
h1  { font-size:16px; text-align: left; padding: 0; border:0; color: #5D6A6F }
.center { text-align:center; }
.contact_body 	{ font-size:12px; line-height: 16px; font-family:arial; text-decoration: none; text-align:left; vertical-align:top;  }
.contact_intro 	{ font-size:12px; line-height: 16px; font-weight:bold; font-family:arial; text-decoration: none; text-align:left; vertical-align:top;  }
.contact_submit { width:80px; font-size:12px; line-height: 16px; font-family:arial; COLOR:#000000; background-color:#FFFFFF; text-decoration: none; vertical-align:top;  }
.contact_input 	{ width:200px; font-size:12px; line-height: 16px; font-family:arial; COLOR:#000000; background-color:#ffffff; text-decoration: none; text-align:left; vertical-align:top;  }
.contact_input_text 	{ width:200px; font-size:12px; line-height: 16px; font-family:arial; COLOR:#000000; background-color:#FFFFFF; text-decoration: none; text-align:left; vertical-align:top;  }
.subscription_body 	{ font-size:12px; line-height: 16px; font-family:arial; text-decoration: none; text-align:left; vertical-align:top;  }
.subscription_intro 	{ font-size:12px; line-height: 16px; font-weight:bold; font-family:arial; text-decoration: none; text-align:left; vertical-align:top;  }
.subscription_submit 	{ font-size:12px; line-height: 16px; font-family:arial; COLOR:#000000; background-color:#FFFFFF; text-decoration: none; text-align:center; vertical-align:top;  }
.subscription_input 	{ font-size:12px; line-height: 16px; font-family:arial; COLOR:#000000; background-color:#FFFFFF; text-decoration: none; text-align:left; vertical-align:top;  }

#special_post { display:none; visibility:hidden }